@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap')
body {
	font-size:12px;
	font-family: 'Source Sans Pro', sans-serif;
}

body::-webkit-scrollbar-thumb{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;background-color:#c1c1c1;width:10px;}
body::-webkit-scrollbar{width:10px;background-color:#ffffff;}
body::-webkit-scrollbar-track{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;background-color:#ffffff;}
a {
	transition: background 0.2s, color 0.2s;
}
a:hover,
a:focus {
	text-decoration: none;
}
h1, h2,h3,h4,h5,h6{
	font-size:16px;
}
.custom-navbar-nav li div a.dropdown-item {
    padding: 10px;
    color: #212529!important;
}
div.dataTables_wrapper div.dataTables_filter input {
    border: 1px solid #eee;
}
.custom-navbar-nav .dropdown-menu {
    padding: 0;
    margin: 0;
    font-size: 14px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
}
#wrapper {
	padding-left: 0;
	transition: all 0.5s ease;
	position: relative;
}
#sidebar-wrapper {
	z-index: 1000;
	position: fixed;
	left: 250px;
	width: 0;
	height: 100%;
	margin-left: -250px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #242c32;
	transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
	width: 250px;
}
.sidebar-brand {
    position: absolute;
    top: 0;
    width: 250px;
    text-align: center;
	padding: 14px;
	background-color: #0fa6f3;

}
.sidebar-brand h2 {
	margin: 0;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
}
.sidebar-brand h2 a{
	color:#fff;
}
.sidebar-nav {
	position: absolute;
	top: 60px;
	width: 250px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar-nav > li {
	text-indent: 10px;
	line-height: 42px;
	list-style-type: none;
}
.sidebar-nav > li a {
	display: block;
	text-decoration: none;
	color: #5c676c;
	font-weight: 600;
	font-size: 15px;
}
.sidebar-nav > li > a:hover,
.sidebar-nav > li.active > a {
	text-decoration: none;
	color: #fff;
}
.sidebar-nav > li > a i.far {
	font-size:20px;
	width:45px;
}
.sidebar-nav > li > a i.fas {
	font-size:20px;
	width:45px;
}
.sidebar-nav li ul{
	background-color:transparent
	padding: 0;
	margin: 0;
}
.sidebar-nav li ul li{
	list-style-type:none;
}
.sidebar-nav li ul li a:hover{
	color:#fff;
}
#navbar-wrapper {
	width: 100%;
	position: absolute;
	z-index: 2;
}
#wrapper.toggled #navbar-wrapper {
	position: absolute;
	margin-right: -250px;
}
#navbar-wrapper .navbar {
	border-width: 0 0 0 0;
	background-color:transparent;
	font-size: 18px;
	margin-bottom: 0;
	border-radius: 0;
	padding:0 0px;
    border-bottom: 1px solid #efefef;
}
#navbar-wrapper .navbar ul li a {
	color: #555555;
}
#navbar-wrapper .navbar ul li a:hover {
	color: #555555;
}
#content-wrapper {
	width: 100%;
	position: absolute;
	padding: 15px;
	top: 100px;
}
#wrapper.toggled #content-wrapper {
	position: absolute;
	margin-right: -250px;
}
#DT-dashboard ul.custom-navbar-nav{
	padding:0;
	margin:0;
}
#DT-dashboard ul.custom-navbar-nav li{
	list-style-type:none;
	display:inline-block;
	padding: 4px 10px;
	line-height: 27px;
}

#DT-dashboard .badge {
	font-size: 10px;
	border-radius: 50px;
	position: relative;
	top: -10px;
	width: 15px;
	height: 15px;
	line-height: 12px;
	right: 13px;
}
#DT-dashboard .badge-light {
    color: #fff;
    background-color: #0fa6f3;
}
.gray-txt {
	color:#777;
}
#DT-dashboard .content-title small{
	font-size: 12px;
}
.bg-red{
	background-color: #dd4b39;
}
.bg-yellow{
	background-color: #f39c12;
}
.bg-green{
	background-color: #00a65a;
}
.bg-aqua{
	background-color: #00c0ef;
}
#DT-dashboard .small-box > .inner {
    padding: 10px;
}
#DT-dashboard .small-box:hover .icon {
    font-size: 95px;
}
#DT-dashboard .small-box .icon {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    position: absolute;
    top: -10px;
    right: 10px;
    z-index: 0;
    font-size: 90px;
    color: rgba(0,0,0,0.15);
}
#DT-dashboard .small-box {
    border-radius: 2px;
    position: relative;
    display: block;
    margin-bottom: 20px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	color:#fff;
}
#DT-dashboard .small-box > .small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    color: #fff;
    color: rgba(255,255,255,0.8);
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.1);
    text-decoration: none;
}
#DT-dashboard .small-box h3, #DT-dashboard .small-box p {
    z-index: 5;
}
#DT-dashboard .small-box h3 {
    font-size: 38px;
    font-weight: bold;
    margin: 0 0 10px 0;
    white-space: nowrap;
    padding: 0;
}
#DT-dashboard .small-box h3, #DT-dashboard .small-box p {
    z-index: 5;
}
#DT-dashboard .small-box p {
    font-size: 15px;
}
.DT-datatable #example_wrapper {
    font-size: 12px;
}
.DT-datatable div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    position: relative;
    margin-top: -34px;
}

.box.box-primary {
    border-top-color: #3c8dbc;
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	font-size: 12px;
}
.form-control{
	font-size: 12px;
}
.box.box-success {
    border-top-color: #00a65a;
}

.box.box-danger {
    border-top-color: #dd4b39;
}
.box.box-info {
    border-top-color: #00c0ef;
}
.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}
.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}
.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #fff;
}
.form-group.has-success label {
    color: #00a65a;
}
.form-group.has-success .form-control, .form-group.has-success .input-group-addon {
    border-color: #00a65a;
    box-shadow: none;
}
.form-group.has-warning label {
    color: #f39c12;
}
.form-group.has-warning .form-control, .form-group.has-warning .input-group-addon {
    border-color: #f39c12;
    box-shadow: none;
}
.form-group.has-error label {
    color: #dd4b39;
}
.form-group.has-error .form-control, .form-group.has-error .input-group-addon {
    border-color: #dd4b39;
    box-shadow: none;
}
.input-group .input-group-addon {
    border-radius: 0;
    border-color: #d2d6de;
    background-color: #fff;
}
.input-group-addon:first-child {
    border-right: 0;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.btn-success, .btn-danger, .btn-primary {
    color: #fff;
    font-size: 12px;
}
.btn-primary {
    background-color: #578fc4;
    border-color: #578fc4;
}
.btn-primary:hover {
    color: #fff;
    background-color: #4e81b2;
    border-color: #4e81b2;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(38,143,255,.0);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #4e81b2;
    border-color: #4e81b2;
}
.btn-info {
    color: #fff;
    background-color: #72c38e;
    border-color: #72c38e;
    font-size: 12px;
	float: right;
}
.btn-info:hover {
    color: #fff;
    background-color: #5f9f75;
    border-color: #5f9f75;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.0);
}
.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(58,176,195,.0);
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #5f9f75;
    border-color: #5f9f75;
}
.btn-default {
    background-color: #f4f4f4;
    color: #000;
    border-color: #ddd;
	font-size: 12px;
}
.btn-default:hover {
    background-color: #ddd;
    color: #000;
    border-color: #ddd;
	font-size: 12px;
}
.page-header-breadcrumb {
    float: right;
}
.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    font-size: 14px;
}
.breadcrumb-item a{
	color:#548BC1;
}
.breadcrumb-item a:hover{
	color:#0fa6f3;
}
.breadcrumb-item.active a{
    color: #0fa6f3;
}
[data-toggle="collapse"] .fa:before {  
  content: "\f107";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f105";
}


.login-banner {
    background: url("../images/banner.jpg") no-repeat bottom center;
    margin: 0;
    background-size: cover;
	position: fixed;
	left: 0;
	right: 0;
	height: 100%;
}

#DT-login .logpad {
    max-width: 500px;
    background: linear-gradient(180deg, #507db87d, #60a86e, rgb(244 246 230));
    margin: auto;
    padding: 50px;
    margin-top: 90px;
    text-align: center;
    border-radius: 20px;
}

#DT-login .logpad span:first-child {
    color: #fff;
    font-size: 44px;
}

#DT-login .logpad span:last-child {
    color: #fff;
    font-size: 44px;
    font-weight: 700;
}
#DT-login .logpad input {
    border: none;
    outline: none;
    background: none;
    border-bottom: 2px solid #fff;
    width: 100%;
    padding: 10px 0;
    color: #fde7ab;
    font-size: 18px;
    margin-bottom: 20px;
    transition: .5s;
}

#DT-login .logbox {
    color: #fff;
    text-align: left;
}

#DT-login .logo img {
    margin-top: -110px;
    border-radius: 50%;
    overflow: hidden;
    border: 10px solid #54729b75;
}

#DT-login .logpad button {
	color: #fff;
    background-color: #5b81b5;
	font-size: 21px;
	cursor: pointer;
	border: none;
	outline: none;
	padding: 12px;
	width: 100%;
	margin: 20px 0;
	transition: .3s;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 600;
}

#DT-login .logpad button:hover {
    background-color:#568ac3;

}

#DT-login .logpad input:focus {
    background: none;
    border-bottom: 2px solid #fff;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #0fa6f3;
    background-color: #0fa6f3;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #0fa6f3));
    background: -webkit-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #0fa6f3 0%, #0fa6f3 100%);
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #0fa6f3;
    background-color: #0fa6f3;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0fa6f3), color-stop(100%, #0fa6f3));
}

#sidebar-wrapper .sidebar-nav > li a span.fa{position: absolute;right: 15px;top: 15px;}
.form-wrapper img.prev_img {width: 100%;min-height: 80px;height: 100px;object-fit: cover;object-position: center;}

.court-box.court-wrapper-item {border: 1px solid #ced4da;padding: 4px;margin: 20px 0px 0px 0px; border-radius: 10px;}
.court-wrapper-icons i, .court-timing-clone-icon i,.bulk-timing-wrapper-item i, .court-bulk-timing-clone-icon i,.bulk-date-wrapper-item i, .court-bulk-date-clone-icon i,.court-time-clone-icon i{font-size: 22px; cursor: pointer;}
.theme-headings { font-size: 16px; font-weight: bold; margin: 0;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%;margin-top: -3px;}
span.combodate { display: flex;}
.hour, .minute {
    width: 50% !important;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;border-radius: 0.25rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.stadium-form .switch {position: relative;display: inline-block;width: 60px;height: 34px;}
/* Hide default HTML checkbox */
.stadium-form .switch input {opacity: 0;width: 0;height: 0;}
.stadium-form .slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}
.stadium-form .slider:before {position: absolute;content: "";height: 26px;width: 26px;left: 4px;bottom: 4px;background-color: white;-webkit-transition: .4s;transition: .4s;}  
input:checked + .slider {background-color: #2196F3;}  
input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {-webkit-transform: translateX(26px);-ms-transform: translateX(26px);transform: translateX(26px);}  
/* Rounded sliders */
.stadium-form .slider.round {border-radius: 34px;}
.stadium-form .slider.round:before {border-radius: 50%;}


/* theme-table */
.theme-table .switch {position: relative;display: inline-block;width: 60px;height: 34px;}
/* Hide default HTML checkbox */
.theme-table .switch input {opacity: 0;width: 0;height: 0;}
.theme-table .slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}
.theme-table .slider:before {position: absolute;content: "";height: 26px;width: 26px;left: 4px;bottom: 4px;background-color: white;-webkit-transition: .4s;transition: .4s;}  
input:checked + .slider {background-color: #2196F3;}  
input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {-webkit-transform: translateX(26px);-ms-transform: translateX(26px);transform: translateX(26px);}  
/* Rounded sliders */
.theme-table .slider.round {border-radius: 34px;}
.theme-table .slider.round:before {border-radius: 50%;}

/* stadium Gallery */
.stadium-form .stadium-gallery-container .preview-images-zone, .stadium-form .stadium-gallery-container .preview-images-zone-wrapper {width: 100%;border: 1px solid #ddd;min-height: 220px;padding: 5px 5px 0px 5px;position: relative;}

.stadium-form .stadium-gallery-container .preview-images-zone > .preview-image,.stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image{height: 250px;width: 250px;position: relative;margin-right: 5px;float: left;margin-top: 8px;}

.stadium-form .stadium-gallery-container .stadium-form .stadium-gallery-container .preview-images-zone > .preview-image, .stadium-form .stadium-gallery-container .stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image {height: 250px;width: 250px;position: relative;margin-right: 5px;float: left;margin-bottom: 5px;}

.stadium-form .stadium-gallery-container .stadium-form .stadium-gallery-container .preview-images-zone > .preview-image > .image-zone,.stadium-form .stadium-gallery-container .stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image > .image-zone {
width: 100%;height: 100%;}

.stadium-form .stadium-gallery-container .preview-images-zone > .preview-image > .image-zone > img, .stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image > .image-zone > img {width: 250px;height: 250px;float: left;object-fit: cover;object-position: center;}

.stadium-form .stadium-gallery-container .preview-images-zone > .preview-image > .tools-edit-image, .stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image > .tools-edit-image {position: absolute;z-index: 100;color: #fff;bottom: 0;width: 100%;text-align: center;margin-bottom: 10px;display: none;}

.stadium-form .stadium-gallery-container .preview-images-zone > .preview-image > .image-cancel, .stadium-form .stadium-gallery-container .preview-images-zone-wrapper > .preview-image > .image-cancel {font-size: 18px;position: absolute;top: 0;right: 0;font-weight: bold;cursor: pointer;display: none;z-index: 100;text-align: center;}

.stadium-form .stadium-gallery-container .preview-image:hover > .image-zone {cursor: move;opacity: .5;}
.stadium-form .stadium-gallery-container .preview-image:hover > .tools-edit-image,.stadium-form .stadium-gallery-container .preview-image:hover > .image-cancel {display:block;background: #242c32;height: 30px;width: 30px;border-radius: 50%;color: #fff;}
.stadium-form .stadium-gallery-container .ui-sortable-helper {width: 90px !important;height: 90px !important;}
.stadium-form .stadium-gallery-container {padding-top: 15px;}

.theme-dropdown, .stadium-form input.form-control { height: 4em; background-color: #f9f9f9;}


.themeTable td.details-control {background: url(../images/details_open.png) no-repeat center center;cursor: pointer;position: relative;vertical-align: middle;padding-left: 8px;background-position: 20px;}
.themeTable tr.shown td.details-control {background: url(../images/details_close.png) no-repeat center center;background-position: 20px;}
.navbar.navbar-inverse.fixed-top .container-fluid{
    background: #0fa6f3;
    min-height: 60px;
}
.custom-navbar-nav i.far{ color: #fff; }
#loading{float: right;position: absolute;right: 20px;top: 30px;width: 25px;height: 25px;display: none;}
#preview { object-fit: cover;min-height: auto;width: auto; margin-top: 15px; }
.time-clone { position: absolute; z-index: 9; right: -56px; }

.media{ display: flex;}
.media .media-body img { height: 50px;width: 50px;border-radius: 50%;}
.media .media-body .label { display: inline; margin-left: 12px ; }
.media .media-body .shortName{ font-size: 15px;line-height: 40px;color: #fff; background-color: #343a40;;border-radius: 50px;-webkit-border-radius: 50px;-moz-border-radius: 50px;width: 40px;height: 40px;display: inline-block; border: 1px solid #e6eaef; text-align: center; }